<?xml version="1.0" encoding="utf-8"?>

<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bottom_controls_portrait_constraintLayout"
    android:layout_width="500dp"
    android:paddingTop="8dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/colorBackgroundDarkTransparent"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintEnd_toEndOf="parent"
    app:layout_constraintStart_toStartOf="parent"
    tools:context=".ui.main.MainActivity">

    <include layout="@layout/audio_track_image_view"/>

    <include layout="@layout/repeat_image_view"/>

    <include layout="@layout/fullscreen_image_view"/>

    <include layout="@layout/skip_next_image_view"/>

    <include layout="@layout/subtitles_image_view"/>

    <include layout="@layout/toggle_play_image_view"/>

    <include layout="@layout/wave_hand_image_view"/>

    <include layout="@layout/skip_previous_image_view"/>

    <include layout="@layout/progress_seekbar"/>

    <include layout="@layout/jump_backward_pressable_image_view"/>

    <include layout="@layout/current_position_text_view"/>

    <include layout="@layout/end_position_text_view"/>

    <include layout="@layout/jump_forward_pressable_image_view"/>

</androidx.constraintlayout.widget.ConstraintLayout>
